package hiro.yoshioka.ast.sql;

import hiro.yoshioka.ast.sql.util.ParserFactory;
import hiro.yoshioka.ast.sql.util.ParserUtil;

import java.io.File;

public class DefaultFactory extends ParserFactory {

	@Override
	public ParserUtil createParserUtil(String statement) {
		return null;
	}

	@Override
	public ParserUtil createParserUtil(File file) {
		return null;
	}

}